{
  "name": "appointment-booking-front",
  "version": "1.0.0",
  "description": "React frontend app for appointment booking",
  "private": true,
  "dependencies": {
    "@emotion/cache": "11.9.3",
    "@emotion/react": "11.9.3",
    "@emotion/styled": "11.9.3",
    "@mui/icons-material": "5.8.4",
    "@mui/material": "5.8.6",
    "@mui/styled-engine": "5.8.0",
    "@testing-library/jest-dom": "5.16.4",
    "@testing-library/react": "13.3.0",
    "@testing-library/user-event": "14.2.1",
    "chart.js": "3.4.1",
    "chroma-js": "2.4.2",
    "prop-types": "15.8.1",
    "react": "18.2.0",
    "react-chartjs-2": "3.0.4",
    "react-countup": "6.3.0",
    "react-dom": "18.2.0",
    "react-flatpickr": "3.10.13",
    "react-router-dom": "6.3.0",
    "react-scripts": "5.0.1",
    "stylis": "4.1.1",
    "stylis-plugin-rtl": "2.1.1",
    "uuid": "8.3.2",
    "web-vitals": "2.1.4"
  },
  "scripts": {
    "dev": "react-scripts start",
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && npm start",
    "install:peer-deps": "npm install --legacy-peer-deps"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "eslint": "8.18.0",
    "eslint-config-prettier": "8.5.0",
    "eslint-plugin-import": "2.26.0",
    "eslint-plugin-prettier": "4.2.1",
    "eslint-plugin-react": "7.30.1",
    "eslint-plugin-react-hooks": "4.6.0",
    "prettier": "2.7.1"
  }
}